<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:37 CEST 2019 -->
<title>org.firebirdsql.gds.ng.wire.crypt (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../org/firebirdsql/gds/ng/wire/crypt/package-summary.html" target="classFrame">org.firebirdsql.gds.ng.wire.crypt</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="EncryptionPlugin.html" title="interface in org.firebirdsql.gds.ng.wire.crypt" target="classFrame"><span class="interfaceName">EncryptionPlugin</span></a></li>
<li><a href="EncryptionPluginSpi.html" title="interface in org.firebirdsql.gds.ng.wire.crypt" target="classFrame"><span class="interfaceName">EncryptionPluginSpi</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="EncryptionIdentifier.html" title="class in org.firebirdsql.gds.ng.wire.crypt" target="classFrame">EncryptionIdentifier</a></li>
<li><a href="EncryptionInitInfo.html" title="class in org.firebirdsql.gds.ng.wire.crypt" target="classFrame">EncryptionInitInfo</a></li>
<li><a href="KnownServerKey.html" title="class in org.firebirdsql.gds.ng.wire.crypt" target="classFrame">KnownServerKey</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="EncryptionInitInfo.InitResult.html" title="enum in org.firebirdsql.gds.ng.wire.crypt" target="classFrame">EncryptionInitInfo.InitResult</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="FBSQLEncryptException.html" title="class in org.firebirdsql.gds.ng.wire.crypt" target="classFrame">FBSQLEncryptException</a></li>
</ul>
</div>
</body>
</html>
